@font-face {
   font-family: "Covered By Your Grace";
   src: url("fonts/Covered By Your Grace.woff") format("woff"), url("fonts/Covered By Your Grace.eot") format("embedded-opentype"), url("fonts/Covered By Your Grace.ttf") format("truetype"), url("fonts/Covered By Your Grace.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Avenir Light";
   src: url("fonts/Avenir Light.woff") format("woff"), url("fonts/Avenir Light.eot") format("embedded-opentype"), url("fonts/Avenir Light.ttf") format("truetype"), url("fonts/Avenir Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Andale Mono";
   src: url("fonts/Andale Mono.woff") format("woff"), url("fonts/Andale Mono.eot") format("embedded-opentype"), url("fonts/Andale Mono.ttf") format("truetype"), url("fonts/Andale Mono.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}